---
group:
  name: '30-seconds'
  description: ''
  projects:
  - name: '30-seconds-of-code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '30-seconds-of-css'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '30-seconds-of-interviews'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '30-seconds-of-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '30-seconds-of-react'
    description: ''
    mirrorRelease: false
    topic: ''
  